apiVersion: litmuchaos.io/v1alpha1
kind: ChartServiceVersion
metadata:
  name: openebs-network 
  annotations:
    categories: "OpenEBS"
    vendor: "CNCF"
    createdAt: 2019-08-12T10:28:08Z
    repository: https://github.com/litmuschaos/community-charts
    support: https://slack.openebs.io/
spec:
  displayName: network
  description: >
    OpenEBS subchart networkChaos which contains chaos to disrupt network connectivity of kubernetes pods. Experiments can inject random network jitters, delays and packet loss on the app replica pods.
  keywords:
    - Kubernetes
    - Network
    - OpenEBS
  version: {{ VERSION }}
  maturity: alpha
  maintainers:
    - name: ksatchit
      email: karthik.s@mayadata.io
  minKubeVersion: 1.12.0
  provider:
    name: Mayadata
  links:
    - name: OpenEBS Website
      url: https://openebs.io
    - name: Source Code
      url: https://github.com/openebs/openebs
  icon:
    - base64data: ""
      mediatype: ""
  chaosexpcrdlink: https://raw.githubusercontent.com/litmuschaos/community-charts/master/charts/openebs/network/experiments/openebs_nw_all_exp_crd.yaml 
